# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'queen/version'

Gem::Specification.new do |spec|
  spec.name          = "queen"
  spec.version       = Queen::VERSION
  spec.authors       = ["Piotr Murach"]
  spec.email         = ["pmurach@gmail.com"]
  spec.summary       = %q{English spelling and grammar verification tool.}
  spec.description   = <<-EOS
    English spelling and grammer verficiation tool.
    Queen will help you keep code and comments in high esteem.
  EOS
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
